<?php
session_start();

$title = 'Priatelia';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

vypis_priatelov($_SESSION['id']); 

include('paticka.php'); ?>